.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.421000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.220000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:2.167402px;}
.ls3{letter-spacing:2.222976px;}
.ls2{letter-spacing:2.257710px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.257710px;}
.ws2{word-spacing:-2.222976px;}
.ws3{word-spacing:-2.167402px;}
.ws4{word-spacing:-0.920000px;}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-149.840000px;}
._1{margin-left:-89.080000px;}
._4{margin-left:-4.400000px;}
._0{margin-left:-1.720000px;}
._3{width:1.111488px;}
._2{width:2.257710px;}
.fc6{color:rgb(0,0,0);}
.fc5{color:rgb(126,128,129);}
.fc0{color:rgb(64,64,65);}
.fc1{color:rgb(127,63,149);}
.fc4{color:rgb(88,89,91);}
.fc2{color:rgb(31,25,26);}
.fc3{color:rgb(128,128,130);}
.fs4{font-size:22.000000px;}
.fs2{font-size:23.320000px;}
.fs3{font-size:25.652000px;}
.fs1{font-size:28.000000px;}
.fs6{font-size:34.734000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:55.574400px;}
.fs5{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y2e{bottom:23.301719px;}
.y2d{bottom:45.171000px;}
.y2c{bottom:51.627749px;}
.y2b{bottom:61.937553px;}
.y2a{bottom:85.318626px;}
.y29{bottom:93.129084px;}
.y28{bottom:97.815358px;}
.y27{bottom:116.560456px;}
.y26{bottom:119.684639px;}
.y25{bottom:143.116012px;}
.y24{bottom:161.861110px;}
.y8{bottom:162.907555px;}
.y23{bottom:164.985293px;}
.y7{bottom:181.652653px;}
.y6{bottom:184.776836px;}
.y22{bottom:188.416665px;}
.y5{bottom:201.959842px;}
.y21{bottom:207.161763px;}
.y4{bottom:220.704941px;}
.y3{bottom:223.829124px;}
.y20{bottom:225.906861px;}
.y1f{bottom:244.651959px;}
.y2{bottom:247.260496px;}
.y1e{bottom:263.397058px;}
.y1{bottom:266.005594px;}
.y1d{bottom:282.142156px;}
.y47{bottom:299.692566px;}
.y1b{bottom:300.887254px;}
.y1c{bottom:306.609195px;}
.y46{bottom:319.613919px;}
.y43{bottom:328.372566px;}
.y45{bottom:339.535272px;}
.y1a{bottom:456.110880px;}
.y19{bottom:459.235063px;}
.y18{bottom:482.666436px;}
.y17{bottom:485.790619px;}
.y16{bottom:504.535717px;}
.y15{bottom:509.221992px;}
.y14{bottom:512.346175px;}
.y13{bottom:535.777547px;}
.y12{bottom:554.522645px;}
.y11{bottom:557.646828px;}
.yf{bottom:581.078201px;}
.y10{bottom:586.280122px;}
.ye{bottom:599.823299px;}
.yd{bottom:618.568397px;}
.y40{bottom:629.646437px;}
.yb{bottom:637.313495px;}
.yc{bottom:642.515416px;}
.y3f{bottom:648.391535px;}
.y3e{bottom:651.515718px;}
.ya{bottom:656.058593px;}
.y3d{bottom:674.947091px;}
.y3c{bottom:678.071274px;}
.y44{bottom:684.257625px;}
.y3b{bottom:701.502646px;}
.y3a{bottom:720.247744px;}
.y39{bottom:723.371927px;}
.y38{bottom:746.803300px;}
.y9{bottom:757.301648px;}
.y37{bottom:765.548398px;}
.y36{bottom:768.672581px;}
.y35{bottom:792.103954px;}
.y34{bottom:810.849052px;}
.y32{bottom:829.594150px;}
.y33{bottom:835.316247px;}
.y31{bottom:848.339248px;}
.y42{bottom:875.106154px;}
.y30{bottom:1029.206325px;}
.y41{bottom:1063.910999px;}
.y2f{bottom:1089.404801px;}
.h8{height:16.016000px;}
.h5{height:16.790400px;}
.h7{height:18.469440px;}
.h2{height:19.600000px;}
.ha{height:24.939012px;}
.hc{height:25.704000px;}
.h6{height:28.000000px;}
.h4{height:28.480000px;}
.h1{height:28.720000px;}
.h3{height:29.680000px;}
.hb{height:39.902419px;}
.h9{height:40.208000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:29.172527px;}
.x4{left:50.799216px;}
.x19{left:51.820980px;}
.x9{left:63.483555px;}
.x5{left:72.636474px;}
.x6{left:81.196735px;}
.x7{left:104.564843px;}
.x8{left:113.124948px;}
.x10{left:187.692011px;}
.x11{left:226.362992px;}
.x1{left:268.649278px;}
.x2{left:281.333617px;}
.x3{left:393.772182px;}
.x16{left:602.544775px;}
.x17{left:609.211156px;}
.x12{left:610.353670px;}
.x15{left:623.038009px;}
.xa{left:625.071540px;}
.x18{left:628.710744px;}
.xd{left:637.755879px;}
.xf{left:648.669900px;}
.xb{left:679.383899px;}
.xc{left:688.800812px;}
.x13{left:811.564490px;}
.x14{left:820.981246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.187782pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.850000pt;}
.ls3{letter-spacing:1.897436pt;}
.ls2{letter-spacing:1.927083pt;}
.ws1{word-spacing:-1.927083pt;}
.ws2{word-spacing:-1.897436pt;}
.ws3{word-spacing:-1.850000pt;}
.ws4{word-spacing:-0.785272pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-127.896904pt;}
._1{margin-left:-76.034812pt;}
._4{margin-left:-3.755649pt;}
._0{margin-left:-1.468117pt;}
._3{width:0.948718pt;}
._2{width:1.927083pt;}
.fs4{font-size:18.778243pt;}
.fs2{font-size:19.904937pt;}
.fs3{font-size:21.895431pt;}
.fs1{font-size:23.899582pt;}
.fs6{font-size:29.647431pt;}
.fs8{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs7{font-size:47.435890pt;}
.fs5{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:19.889333pt;}
.y2d{bottom:38.556000pt;}
.y2c{bottom:44.067200pt;}
.y2b{bottom:52.867200pt;}
.y2a{bottom:72.824267pt;}
.y29{bottom:79.490933pt;}
.y28{bottom:83.490933pt;}
.y27{bottom:99.490933pt;}
.y26{bottom:102.157600pt;}
.y25{bottom:122.157600pt;}
.y24{bottom:138.157600pt;}
.y8{bottom:139.050800pt;}
.y23{bottom:140.824267pt;}
.y7{bottom:155.050800pt;}
.y6{bottom:157.717467pt;}
.y22{bottom:160.824267pt;}
.y5{bottom:172.384133pt;}
.y21{bottom:176.824267pt;}
.y4{bottom:188.384133pt;}
.y3{bottom:191.050800pt;}
.y20{bottom:192.824267pt;}
.y1f{bottom:208.824267pt;}
.y2{bottom:211.050800pt;}
.y1e{bottom:224.824267pt;}
.y1{bottom:227.050800pt;}
.y1d{bottom:240.824267pt;}
.y47{bottom:255.804533pt;}
.y1b{bottom:256.824267pt;}
.y1c{bottom:261.708267pt;}
.y46{bottom:272.808533pt;}
.y43{bottom:280.284533pt;}
.y45{bottom:289.812533pt;}
.y1a{bottom:389.316400pt;}
.y19{bottom:391.983067pt;}
.y18{bottom:411.983067pt;}
.y17{bottom:414.649733pt;}
.y16{bottom:430.649733pt;}
.y15{bottom:434.649733pt;}
.y14{bottom:437.316400pt;}
.y13{bottom:457.316400pt;}
.y12{bottom:473.316400pt;}
.y11{bottom:475.983067pt;}
.yf{bottom:495.983067pt;}
.y10{bottom:500.423200pt;}
.ye{bottom:511.983067pt;}
.yd{bottom:527.983067pt;}
.y40{bottom:537.438800pt;}
.yb{bottom:543.983067pt;}
.yc{bottom:548.423200pt;}
.y3f{bottom:553.438800pt;}
.y3e{bottom:556.105467pt;}
.ya{bottom:559.983067pt;}
.y3d{bottom:576.105467pt;}
.y3c{bottom:578.772133pt;}
.y44{bottom:584.052533pt;}
.y3b{bottom:598.772133pt;}
.y3a{bottom:614.772133pt;}
.y39{bottom:617.438800pt;}
.y38{bottom:637.438800pt;}
.y9{bottom:646.399733pt;}
.y37{bottom:653.438800pt;}
.y36{bottom:656.105467pt;}
.y35{bottom:676.105467pt;}
.y34{bottom:692.105467pt;}
.y32{bottom:708.105467pt;}
.y33{bottom:712.989600pt;}
.y31{bottom:724.105467pt;}
.y42{bottom:746.952533pt;}
.y30{bottom:878.485733pt;}
.y41{bottom:908.108133pt;}
.y2f{bottom:929.868533pt;}
.h8{height:13.670561pt;}
.h5{height:14.331555pt;}
.h7{height:15.764710pt;}
.h2{height:16.729707pt;}
.ha{height:21.286855pt;}
.hc{height:21.939816pt;}
.h6{height:23.899582pt;}
.h4{height:24.309289pt;}
.h1{height:24.514142pt;}
.h3{height:25.333556pt;}
.hb{height:34.058969pt;}
.h9{height:34.319799pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xe{left:24.900400pt;}
.x4{left:43.360000pt;}
.x19{left:44.232133pt;}
.x9{left:54.186800pt;}
.x5{left:61.999333pt;}
.x6{left:69.306000pt;}
.x7{left:89.252000pt;}
.x8{left:96.558533pt;}
.x10{left:160.205733pt;}
.x11{left:193.213600pt;}
.x1{left:229.307333pt;}
.x2{left:240.134133pt;}
.x3{left:336.106800pt;}
.x16{left:514.306000pt;}
.x17{left:519.996133pt;}
.x12{left:520.971333pt;}
.x15{left:531.798133pt;}
.xa{left:533.533867pt;}
.x18{left:536.640133pt;}
.xd{left:544.360667pt;}
.xf{left:553.676400pt;}
.xb{left:579.892533pt;}
.xc{left:587.930400pt;}
.x13{left:692.716133pt;}
.x14{left:700.753867pt;}
}
